Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 16:10:56 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div dir="ltr">Hello.<div><br></div>
<div>I only opened one from the 3 items ordered, I will share with you the image I took but still in the package they came in. Hoever, I will also share with you images I got from your website just for you to have a reference of the items.</div>
<div><br></div>
<div>I appreciate it if you could help me to issue a request for return of the items.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and I hope to hear from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Grace</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 24, 2022 at 2:34 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Grace,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
<br><div><br></div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044003162513'>20221024_200124.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044003162514'>Screenshot_20221024-200718_Splash.jpg</a><br />3. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044003162515'>Screenshot_20221024-200701_Splash.jpg</a><br />4. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044003162517'>Screenshot_20221024-200645_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044477